Index: CMIP5/rcp85/v5.rcp85MR1/COMP/lim2.card
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/lim2.card	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/lim2.card	(revision 1939)
@@ -40,5 +40,6 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
-ChunckJob2D = 200Y
+###ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/lmdz.card
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/lmdz.card	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/lmdz.card	(revision 1939)
@@ -4,5 +4,5 @@
 [UserChoices]
 ByPass_hgardfou_teta=n
-ByPass_hgardfou_mats=n
+ByPass_hgardfou_mats= n
 LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
@@ -41,17 +41,17 @@
 [BoundaryFiles]
 List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/SolarConstant/SOLAR_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CO2_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CH4_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/N2O_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CFC11_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/RCPs/RCP85/CFC12_1765_2500.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
 
 [SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
+List=   (/scratch/cont003/p86ipsl/IGCM_DEPANNAGE/BC/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/RCP85/aerosols_11YearsClim_${year}_v5.nc, aerosols${year}.nc, 1:12:), \
+	(/scratch/cont003/p86ipsl/IGCM_DEPANNAGE/BC/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/RCP85/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
 [ParametersFiles]
@@ -78,8 +78,8 @@
         (paramLMDZ_phy.nc, ${R_OUT_ATM_O_M}/${PREFIX}_1M_paramLMDZ_phy.nc, Post_1M_paramLMDZ_phy), \
 	(histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       Post_1D_histday),       \
-	(histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   Post_1D_histdayCOSP),   \
+	(histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),   \
 	(histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    Post_1D_histdayNMC),    \
 	(histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        Post_HF_histhf),        \
-	(histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    Post_HF_histhfCOSP),    \
+	(histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    NONE),    \
 	(histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     Post_HF_histhfNMC),     \
 	(histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      Post_3H_histhf3h),      \
@@ -92,5 +92,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tntscpbl, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd)
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -135,7 +135,9 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
-ChunckJob2D = 50Y
+###ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -144,7 +146,9 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -155,5 +159,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -162,7 +167,9 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -182,5 +189,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -189,5 +197,6 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, t100, u100, v100, w100, t50, u50, v50, w50, t10, u10, v10, w10)
-ChunckJob2D = 50Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -198,6 +207,7 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/lmdz.driver
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/lmdz.driver	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/lmdz.driver	(revision 1939)
@@ -150,13 +150,10 @@
 
     ##-- GHG forcing for the current year
-    IPCC_SOLAR=`grep Annee_${year} SOLARANDVOLCANOES_1610_2008.txt | awk -F= '{print $2}'`
-    IPCC_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CH4=`grep Annee_${year} CH4_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_N2O=`grep Annee_${year} N2O_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2005.txt | awk -F= '{print $2}'`
-    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2005.txt | awk -F= '{print $2}'`
-
-    ##-- For historical daily cosp must be output during 1979-2005 period
-    [ ${year} -ge 1979 ] && LMDZ_COSP_daily=y
+    IPCC_SOLAR=`grep Annee_${year} SOLAR_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CH4=`grep Annee_${year} CH4_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_N2O=`grep Annee_${year} N2O_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC11=`grep Annee_${year} CFC11_1765_2500.txt | awk -F= '{print $2}'`
+    IPCC_CFC12=`grep Annee_${year} CFC12_1765_2500.txt | awk -F= '{print $2}'`
 
     ## physiq.def parameters modified from initial physiq_L${RESOL_ATM_Z}
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/oasis.card
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/oasis.card	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/oasis.card	(revision 1939)
@@ -11,11 +11,19 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
-	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+##ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
+##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
+ 
+ListNonDel= (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/grids.nc, grids.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/masks.nc, masks.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/areas.nc, areas.nc),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o, wa2o.flx),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wo2a, wo2a.tsg),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.runoff, wa2o.run),\
+           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.calvin, wa2o.cal)
 
 [SmoothFiles]
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/opa9.card
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/opa9.card	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/opa9.card	(revision 1939)
@@ -121,7 +121,9 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
-ChunckJob2D = 200Y
+###ChunckJob2D = 200Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (vosaline,votemper)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -132,5 +134,6 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vozocrtx)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -141,5 +144,6 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vomecrty)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/orchidee.card
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/orchidee.card	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/orchidee.card	(revision 1939)
@@ -15,5 +15,5 @@
 
 [SmoothFiles]
-List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:)
+List=(${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_2006to2100_AR5_RCP8.5_MESSAGE/PFTmap_IPCC_${year_p1}.nc, PFTmap.nc, 12:12:1129)
 
 [ParametersFiles]
@@ -45,6 +45,8 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
+###ChunckJob2D= 10Y
+ChunckJob2D= OFF
 TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
+###ChunckJob3D= 10Y
+ChunckJob3D= OFF
 Seasonal= OFF
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/orchidee.driver
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/orchidee.driver	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/orchidee.driver	(revision 1939)
@@ -101,4 +101,7 @@
     fi
 
+    [ ${CumulPeriod} -eq 1 ] && ORCHIDEE_sed VEGET_REINIT y 
+    [ ${year} -ge 2100 ] ORCHIDEE_sed VEGET_UPDATE 0Y 
+ 
     #IGCM_sys_Cp ${RUN_DIR}/orchidee.def ${RUN_DIR}/run.def
     #IGCM_sys_Put_Out ${RUN_DIR}/run.def ${R_SAVE}/${PREFIX}_run.def
Index: CMIP5/rcp85/v5.rcp85MR1/COMP/pisces.driver
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/COMP/pisces.driver	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/COMP/pisces.driver	(revision 1939)
@@ -76,5 +76,5 @@
 
     ##-- GHG forcing for the current year
-    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2005.txt | awk -F= '{print $2}'`
+    IPCC_PIS_CO2=`grep Annee_${year} CO2_1765_2500.txt | awk -F= '{print $2}'`
 
     ##-- Update namelist_top and namelist_pisces 
Index: CMIP5/rcp85/v5.rcp85MR1/PARAM/physiq.def_L39
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/PARAM/physiq.def_L39	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/PARAM/physiq.def_L39	(revision 1939)
@@ -23,5 +23,5 @@
 cvl_corr=1.0
 ##  Facteur additif pour l'albedo
-pmagic=0.0
+pmagic=-0.01
 #
 #
Index: CMIP5/rcp85/v5.rcp85MR1/config.card
===================================================================
--- CMIP5/rcp85/v5.rcp85MR1/config.card	(revision 1938)
+++ CMIP5/rcp85/v5.rcp85MR1/config.card	(revision 1939)
@@ -9,11 +9,11 @@
 [UserChoices]
 #============================
-JobName=EXP00
+JobName=v5.rcp85MR1
 #----- Short Name of Experiment
-ExperimentName=historical
+ExperimentName=rcp85
 #----- DEVT TEST PROD
-SpaceName=DEVT
-LongName="IPSLCM5A CMIP5 DEVT phase historical example with large outputs"
-TagName=IPSLCM5A
+SpaceName=PROD
+LongName="IPSLCM5A CMIP5 MR RCP85 with aerosols v5"
+TagName=IPSLCM5A-MR
 #============================
 #-- leap, noleap, 360d
@@ -21,6 +21,6 @@
 #-- Experiment dates : Beginning and ending
 #-- "YYYY-MM-DD"
-DateBegin=1850-01-01
-DateEnd=1850-12-31
+DateBegin=2006-01-01
+DateEnd=2100-12-31
 #============================
 #-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
@@ -33,5 +33,5 @@
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=4
+JobNumProcTot=8
 #============================
 #-- Run Options : here for oasis coupling
@@ -56,10 +56,10 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1899-12-31
+RestartDate=2005-12-31
 #D- Define restart simulation name for all components
 # For historical simulation you have to start from an other simulation
-RestartJobName=XXXXXXX
+RestartJobName=v5.historicalMR1
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/piControl
+RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A-MR/PROD/historical
 
 #========================================================================