Index: CMIP5/historical/v5.historicalMR2/COMP/lmdz.card
===================================================================
--- CMIP5/historical/v5.historicalMR2/COMP/lmdz.card	(revision 1956)
+++ CMIP5/historical/v5.historicalMR2/COMP/lmdz.card	(revision 1957)
@@ -47,10 +47,10 @@
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
 	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v3.nc, aerosols.nat.nc)
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
 
 [SmoothFiles]
 # With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
 # With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v3.nc, aerosols${year}.nc, 1:12:), \
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc, aerosols${year}.nc, 1:12:), \
 	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}_v2.nc,          climoz_LMDZ.nc,     1:12:)
 
@@ -92,5 +92,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, Aga, rlu, rsu, rld, rsd, rlucs, rsucs, rldcs, rsdcs, tnt, dtdyn, dtphy, dtlschr, tntr, tntc, tntscpbl, tnhus, dqdyn, tnhusc, dqvdf, tnhusscpbl, dqphy, evu, kz, mcd)
-ChunckJob3D = 100Y
+ChunckJob3D = 50Y
 Seasonal=ON
 
@@ -135,7 +135,9 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
-ChunckJob2D = 50Y
+###ChunckJob2D = 50Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -144,7 +146,9 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-ChunckJob2D = 200Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -155,5 +159,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -162,7 +167,9 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-ChunckJob2D = 50Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -182,5 +189,6 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
+###ChunckJob3D = 10Y
+ChunckJob3D = OFF
 Seasonal=OFF
 
@@ -189,5 +197,6 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, t100, u100, v100, w100, t50, u50, v50, w50, t10, u10, v10, w10)
-ChunckJob2D = 50Y
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -198,6 +207,7 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
+###ChunckJob2D = 20Y
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF