Index: /CMIP5/historical/v5.historicalCMR4/COMP/lim2.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/lim2.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/lim2.card	(revision 1961)
@@ -40,6 +40,5 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (iicethic, iicevelu, iicevelv, ileadfra)
-###ChunckJob2D = 200Y
-ChunckJob2D = OFF
+ChunckJob2D = 200Y
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
Index: /CMIP5/historical/v5.historicalCMR4/COMP/lmdz.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/lmdz.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/lmdz.card	(revision 1961)
@@ -4,5 +4,5 @@
 [UserChoices]
 ByPass_hgardfou_teta=n
-ByPass_hgardfou_mats=n
+ByPass_hgardfou_mats= n
 LMDZ_NbPeriod_adjust=3
 # LMDZ_NbPeriod_adjust=0
@@ -135,9 +135,7 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, pbase, ptop, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, snow, LWdnSFC, LWdnSFCclr, SWdnSFC, SWdnSFCclr, SWdnTOA, LWupSFCclr, SWupSFC, SWupSFCclr, SWupTOA, SWupTOAclr, t2m, t2m_max, t2m_min, topl, topl0, tops, tsol, t700, u10m, v10m, wind10m, wind10max, w500)
-###ChunckJob2D = 50Y
-ChunckJob2D = OFF
+ChunckJob2D = 50Y
 TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -146,9 +144,7 @@
 GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
-###ChunckJob2D = 20Y
-ChunckJob2D = OFF
+ChunckJob2D = 20Y
 TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -159,6 +155,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -167,9 +162,7 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m)
-###ChunckJob2D = 20Y
-ChunckJob2D = OFF
+ChunckJob2D = 20Y
 TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -189,6 +182,5 @@
 ChunckJob2D = NONE
 TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -197,6 +189,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter)
 TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, t100, u100, v100, w100, t50, u50, v50, w50, t10, u10, v10, w10)
-###ChunckJob2D = 20Y
-ChunckJob2D = OFF
+ChunckJob2D = 20Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
@@ -207,6 +198,5 @@
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, SWupSFCclr, cldt)
-###ChunckJob2D = 20Y
-ChunckJob2D = OFF
+ChunckJob2D = 20Y
 TimeSeriesVars3D = ()
 ChunckJob3D = OFF
Index: /CMIP5/historical/v5.historicalCMR4/COMP/lmdz.driver
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/lmdz.driver	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/lmdz.driver	(revision 1961)
@@ -135,6 +135,7 @@
     if [ ${CumulPeriod} -eq 1 ] ; then
         if [ ${LMDZ_NbPeriod_adjust} -eq 0 ] ; then
-            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ; IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
+            IGCM_sys_Get ${LMDZ_Bands_file_name} Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
             IGCM_sys_Put_Out Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat ${R_OUT_ATM_D}/${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_0
+            IGCM_sys_Chmod u+w Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat
             IGCM_debug_Print 1 "Bands file forced to ${LMDZ_Bands_file_name} and stored in ${config_UserChoices_JobName}_Bands_${RESOL_ATM_3D}_${NUM_PROC_ATM}prc.dat_0"
         fi
Index: /CMIP5/historical/v5.historicalCMR4/COMP/oasis.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/oasis.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/oasis.card	(revision 1961)
@@ -11,19 +11,11 @@
 [BoundaryFiles]
 List=	()
-##ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
-##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
-##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
-##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
-##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
-##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
-##         (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
- 
-ListNonDel= (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/grids.nc, grids.nc),\
-           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/masks.nc, masks.nc),\
-           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/areas.nc, areas.nc),\
-           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o, wa2o.flx),\
-           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wo2a, wo2a.tsg),\
-           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.runoff, wa2o.run),\
-           (/dmnfs/cont003/p86mart/IGCM/BC/CPL/IPSLCM5A-MR/ORCA2.3xLMD144142_v2/mozaic.wa2o.calvin, wa2o.cal)
+ListNonDel= (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/grids.nc, grids.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/masks.nc, masks.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/areas.nc, areas.nc),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o, wa2o.flx),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wo2a, wo2a.tsg),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.runoff, wa2o.run),\
+	    (${R_BC}/CPL/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/mozaic.wa2o.calvin, wa2o.cal)
 
 [SmoothFiles]
Index: /CMIP5/historical/v5.historicalCMR4/COMP/opa9.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/opa9.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/opa9.card	(revision 1961)
@@ -121,9 +121,7 @@
 GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
 TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
-###ChunckJob2D = 200Y
-ChunckJob2D = OFF
+ChunckJob2D = 200Y
 TimeSeriesVars3D = (vosaline,votemper)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -134,6 +132,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vozocrtx)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
@@ -144,6 +141,5 @@
 ChunckJob2D = 200Y
 TimeSeriesVars3D = (vomecrty)
-###ChunckJob3D = 10Y
-ChunckJob3D = OFF
+ChunckJob3D = 10Y
 Seasonal=OFF
 
Index: /CMIP5/historical/v5.historicalCMR4/COMP/orchidee.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/orchidee.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/orchidee.card	(revision 1961)
@@ -45,8 +45,6 @@
 GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
 TimeSeriesVars2D= (mrsos, mrro)
-###ChunckJob2D= 10Y
-ChunckJob2D= OFF
-TimeSeriesVars3D= (ptn)
-###ChunckJob3D= 10Y
+ChunckJob2D= 50Y
+TimeSeriesVars3D= ()
 ChunckJob3D= OFF
 Seasonal= OFF
Index: /CMIP5/historical/v5.historicalCMR4/COMP/stomate.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/COMP/stomate.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/COMP/stomate.card	(revision 1961)
@@ -34,5 +34,5 @@
 TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE)
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
 ChunckJob3D = NONE
 Seasonal=ON
Index: /CMIP5/historical/v5.historicalCMR4/config.card
===================================================================
--- /CMIP5/historical/v5.historicalCMR4/config.card	(revision 1960)
+++ /CMIP5/historical/v5.historicalCMR4/config.card	(revision 1961)
@@ -9,10 +9,10 @@
 [UserChoices]
 #============================
-JobName=v5.historicalMR2
+JobName=v5.historicalCMR4
 #----- Short Name of Experiment
 ExperimentName=historical
 #----- DEVT TEST PROD
 SpaceName=PROD
-LongName="IPSLCM5A CMIP5 MR historical with aerosols v5"
+LongName="IPSLCM5A CMIP5 MR historical with aerosols v5 4st member on curie"
 TagName=IPSLCM5A-MR
 #============================
@@ -27,16 +27,7 @@
 PeriodLength=1M
 #============================
-#-- PBS Class (required on brodie mono/multi)
-#JobClass=mono
-JobClass=multi
-#============================
 #-- Total Number of Processors (minimum is 2 for a coupled configuration)
 #JobNumProcTot=2
-JobNumProcTot=8
-#============================
-#-- Run Options : here for oasis coupling
-JobRunOptions='-f'
-#-- for vargas
-#JobRunOptions='"-pgmmodel MPMD -cmdfile"'
+JobNumProcTot=53
 #============================
 # config.card configuration options :
@@ -56,10 +47,10 @@
 OverRule=y
 #D- Last day of the experience used as restart for all components
-RestartDate=1859-12-31
+RestartDate=1879-12-31
 #D- Define restart simulation name for all components
 # For historical simulation you have to start from an other simulation
 RestartJobName=piControlMR3
 #D- Path Server Group Login
-RestartPath=${ARCHIVE}/IGCM_OUT/IPSLCM5A-MR/PROD/piControl
+RestartPath=/ccc/work/cont003/dsm/p86ipsl/IGCM_RESTART/IPSLCM5A-MR/PROD/piControl
 
 #========================================================================
@@ -193,5 +184,5 @@
 #D- frequency of rebuild submission (use NONE for DRYRUN=3)
 RebuildFrequency=1Y
-#D- Do we rebuild parallel output from archive (use NONE to use SCRATCHDIR as buffer)
+#D- Do we rebuild parallel output from archive (use true on vargas)
 RebuildFromArchive=NONE
 #D- If you want to produce time series, this flag determines