Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 1992)
+++ modipsl/trunk/util/mod.def	(revision 1997)
@@ -65,5 +65,5 @@
 #-H- IPSLCM5_v5  LMDZ5 trunk revision 1628
 #-H- IPSLCM5_v5  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5_v5  OASIS3 rev 1991 trunk
+#-H- IPSLCM5_v5  OASIS3 rev 1996 trunk
 #-H- IPSLCM5_v5  IPSLCM5_v5 svn 
 #-H- IPSLCM5_v5  libIGCM tag libIGCM_v2.0_rc2
@@ -71,5 +71,5 @@
 #-C- IPSLCM5_v5  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM5_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE  HEAD        14  ORCHIDEE	      modeles
-#-C- IPSLCM5_v5  CPL/oasis3/trunk              1991         8  prism          .
+#-C- IPSLCM5_v5  CPL/oasis3/trunk              1996         8  prism          .
 #-C- IPSLCM5_v5  LMDZ5/trunk                   1628        11  LMDZ           modeles
 #-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
@@ -90,5 +90,5 @@
 #-H- IPSLCM5A  LMDZ4 branches LMDZ4_AR5 revision 1602
 #-H- IPSLCM5A  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5A  OASIS3 rev 1991 trunk
+#-H- IPSLCM5A  OASIS3 rev 1996 trunk
 #-H- IPSLCM5A  IPSLCM5A svn 
 #-H- IPSLCM5A  libIGCM tag libIGCM_v2.0_rc2
@@ -96,5 +96,5 @@
 #-C- IPSLCM5A  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
 #-C- IPSLCM5A  ORCHIDEE            orchidee_1_9_5         2  .          modeles
-#-C- IPSLCM5A  CPL/oasis3/trunk              1991         8  prism      .
+#-C- IPSLCM5A  CPL/oasis3/trunk              1996         8  prism      .
 #-C- IPSLCM5A  LMDZ4/branches/LMDZ4_AR5/     1602        11  LMDZ4      modeles
 #-C- IPSLCM5A  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A   config
@@ -114,5 +114,5 @@
 #-H- IPSLCM5B  LMDZ5 branch LMDZ5_AR5 inculding LMDZ new physics
 #-H- IPSLCM5B  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5B  OASIS3 rev 1991 trunk
+#-H- IPSLCM5B  OASIS3 rev 1996 trunk
 #-H- IPSLCM5B  IPSLCM5B svn 
 #-H- IPSLCM5B  libIGCM tag libIGCM_v2.0_rc2
@@ -120,5 +120,5 @@
 #-C- IPSLCM5B  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
 #-C- IPSLCM5B  ORCHIDEE            orchidee_1_9_5         2  .          modeles
-#-C- IPSLCM5B  CPL/oasis3/trunk              1991         8  prism      .
+#-C- IPSLCM5B  CPL/oasis3/trunk              1996         8  prism      .
 #-C- IPSLCM5B  LMDZ5/branches/LMDZ5_AR5      HEAD        11  LMDZ5      modeles
 #-C- IPSLCM5B  CONFIG/IPSLCM/IPSLCM5B        HEAD         8  IPSLCM5B   config
@@ -137,5 +137,5 @@
 #-H- IPSLCM5A_C  LMDZ4 branches LMDZ4_AR5 revision 1483
 #-H- IPSLCM5A_C  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5A_C  OASIS3 rev 1991 trunk
+#-H- IPSLCM5A_C  OASIS3 rev 1996 trunk
 #-H- IPSLCM5A_C  IPSLCM5A svn 
 #-H- IPSLCM5A_C  libIGCM tag libIGCM_v2.0_rc2
@@ -143,5 +143,5 @@
 #-C- IPSLCM5A_C  IOIPSL/tags/v2_2_1/src        HEAD         8  IOIPSL/src modeles
 #-C- IPSLCM5A_C  ORCHIDEE          orchidee_1_9_5_1         2  .          modeles
-#-C- IPSLCM5A_C  CPL/oasis3/trunk              1991         8  prism      .
+#-C- IPSLCM5A_C  CPL/oasis3/trunk              1996         8  prism      .
 #-C- IPSLCM5A_C  LMDZ4/branches/LMDZ4_AR5/     1483        11  LMDZ4      modeles
 #-C- IPSLCM5A_C  CONFIG/IPSLCM/IPSLCM5A        HEAD         8  IPSLCM5A_C config
@@ -251,5 +251,5 @@
 #-H- IPSLCM5CHT_v5  INCA4 tags INCA4.1.0
 #-H- IPSLCM5CHT_v5  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5CHT_v5  OASIS3 rev 1991 trunk
+#-H- IPSLCM5CHT_v5  OASIS3 rev 1996 trunk
 #-H- IPSLCM5CHT_v5  IPSLCM5CHS_v5 svn 
 #-H- IPSLCM5CHT_v5  libIGCM tag libIGCM_v2.0_rc2
@@ -257,5 +257,5 @@
 #-C- IPSLCM5CHT_v5  IOIPSL/tags/v2_2_1/src		HEAD	8	IOIPSL/src	modeles
 #-C- IPSLCM5CHT_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE	HEAD	14	ORCHIDEE	modeles
-#-C- IPSLCM5CHT_v5  CPL/oasis3/trunk			1991	8	prism		.
+#-C- IPSLCM5CHT_v5  CPL/oasis3/trunk			1996	8	prism		.
 #-C- IPSLCM5CHT_v5  LMDZ5/trunk				1628	11	LMDZ		modeles
 #-C- IPSLCM5CHT_v5  CONFIG/UNIFORM/v5/IPSLCM5CHT_v5	HEAD	8	IPSLCM5CHT_v5	config
@@ -289,5 +289,5 @@
 #-H- IPSLCM5CHS_v5  LMDZ5 trunk revision 1628
 #-H- IPSLCM5CHS_v5  ORCHIDEE version orchidee_1_9_5
-#-H- IPSLCM5CHS_v5  OASIS3 rev 1991 trunk
+#-H- IPSLCM5CHS_v5  OASIS3 rev 1996 trunk
 #-H- IPSLCM5CHS_v5  IPSLCM5CHS_v5 svn 
 #-H- IPSLCM5CHS_v5  libIGCM tag libIGCM_v2.0_rc2
@@ -295,5 +295,5 @@
 #-C- IPSLCM5CHS_v5  IOIPSL/tags/v2_2_1/src          HEAD         8  IOIPSL/src     modeles
 #-C- IPSLCM5CHS_v5  tags/ORCHIDEE_1_9_5/ORCHIDEE    HEAD        14  ORCHIDEE	   modeles
-#-C- IPSLCM5CHS_v5  CPL/oasis3/trunk                1991         8  prism          .
+#-C- IPSLCM5CHS_v5  CPL/oasis3/trunk                1996         8  prism          .
 #-C- IPSLCM5CHS_v5  LMDZ5/trunk                     1628        11  LMDZ           modeles
 #-C- IPSLCM5CHS_v5  CONFIG/UNIFORM/v5/IPSLCM5CHS_v5 HEAD         8  IPSLCM5CHS_v5  config