Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 2007)
+++ modipsl/trunk/util/mod.def	(revision 2008)
@@ -59,6 +59,6 @@
 #-H- IPSLCM5_v5  with 5 NEMO sub-domains for vargas or titane by default
 #-H- IPSLCM5_v5  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5_v5  XMLF90 svn trunk revision 297
-#-H- IPSLCM5_v5  XMLIO_SERVER svn trunk revision 297
+#-H- IPSLCM5_v5  XMLF90 svn trunk revision 420
+#-H- IPSLCM5_v5  XMLIO_SERVER svn trunk revision 420
 #-H- IPSLCM5_v5  IOIPSL/src svn tags/v2_2_1
 #-H- IPSLCM5_v5  LMDZ5 trunk revision 1628
@@ -76,6 +76,6 @@
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3405         7  .              modeles
-#-C- IPSLCM5_v5  XMLF90                         297        12  .              modeles
-#-C- IPSLCM5_v5  XMLIO_SERVER/trunk             297        12  XMLIO_SERVER   modeles
+#-C- IPSLCM5_v5  XMLF90                         420        12  .              modeles
+#-C- IPSLCM5_v5  XMLIO_SERVER/trunk             420        12  XMLIO_SERVER   modeles
 
 
@@ -84,6 +84,6 @@
 #-H- IPSLCM5A  with 5 NEMO sub-domains for vargas or titane by default
 #-H- IPSLCM5A  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5A  XMLF90 svn trunk revision 297
-#-H- IPSLCM5A  XMLIO_SERVER svn trunk revision 297
+#-H- IPSLCM5A  XMLF90 svn trunk revision 420
+#-H- IPSLCM5A  XMLIO_SERVER svn trunk revision 420
 #-H- IPSLCM5A  IOIPSL/src svn tags/v2_2_1
 #-H- IPSLCM5A  LMDZ4 branches LMDZ4_AR5 revision 1602
@@ -101,6 +101,6 @@
 #-C- IPSLCM5A  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
 #-C- IPSLCM5A  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
-#-C- IPSLCM5A  XMLF90                         297        12  .          modeles
-#-C- IPSLCM5A  XMLIO_SERVER/trunk             297        12  XMLIO_SERVER       modeles
+#-C- IPSLCM5A  XMLF90                         420        12  .          modeles
+#-C- IPSLCM5A  XMLIO_SERVER/trunk             420        12  XMLIO_SERVER       modeles
 
 
@@ -108,6 +108,6 @@
 #-H- IPSLCM5B  CMIP5 version 10/11/2010 using LMDZ new physics
 #-H- IPSLCM5B  NEMO svn branches/CMIP5_IPSL 2763 
-#-H- IPSLCM5B  XMLF90 svn trunk revision 136
-#-H- IPSLCM5B  XMLIO_SERVER svn trunk revision 136
+#-H- IPSLCM5B  XMLF90 svn trunk revision 420
+#-H- IPSLCM5B  XMLIO_SERVER svn trunk revision 420
 #-H- IPSLCM5B  IOIPSL/src svn tags/v2_2_1
 #-H- IPSLCM5B  LMDZ5 branch LMDZ5_AR5 inculding LMDZ new physics
@@ -125,12 +125,12 @@
 #-C- IPSLCM5B  branches/CMIP5_IPSL/NEMO      3205         7  .          modeles
 #-C- IPSLCM5B  branches/CMIP5_IPSL/UTIL      3205         7  .          modeles
-#-C- IPSLCM5B  XMLF90                         297        12  .          modeles
-#-C- IPSLCM5B  XMLIO_SERVER/trunk             297        12  XMLIO_SERVER       modeles
+#-C- IPSLCM5B  XMLF90                         420        12  .          modeles
+#-C- IPSLCM5B  XMLIO_SERVER/trunk             420        12  XMLIO_SERVER       modeles
 
 #-H- IPSLCM5A_C  IPSLCM5A_C coupled configuration
 #-H- IPSLCM5A_C  CMIP5 with interactive carbon cycle : version 03/01/2011
 #-H- IPSLCM5A_C  NEMO svn branches/CMIP5_IPSL 2763 
-#-H- IPSLCM5A_C  XMLF90 svn trunk revision 136
-#-H- IPSLCM5A_C  XMLIO_SERVER svn trunk revision 136
+#-H- IPSLCM5A_C  XMLF90 svn trunk revision 420
+#-H- IPSLCM5A_C  XMLIO_SERVER svn trunk revision 420
 #-H- IPSLCM5A_C  IOIPSL/src svn tags/v2_2_1
 #-H- IPSLCM5A_C  LMDZ4 branches LMDZ4_AR5 revision 1483
@@ -148,6 +148,6 @@
 #-C- IPSLCM5A_C  branches/CMIP5_IPSL/NEMO      2763         7  .          modeles
 #-C- IPSLCM5A_C  branches/CMIP5_IPSL/UTIL      2763         7  .          modeles
-#-C- IPSLCM5A_C  XMLF90                         193        12  .          modeles
-#-C- IPSLCM5A_C  XMLIO_SERVER/trunk             193        12  XMLIO_SERVER       modeles
+#-C- IPSLCM5A_C  XMLF90                         420        12  .          modeles
+#-C- IPSLCM5A_C  XMLIO_SERVER/trunk             420        12  XMLIO_SERVER       modeles
 
  
@@ -244,6 +244,6 @@
 #-H- IPSLCM5CHT_v5  with 5 NEMO sub-domains for vargas or titane by default
 #-H- IPSLCM5CHT_v5  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5CHT_v5  XMLF90 svn trunk revision 297
-#-H- IPSLCM5CHT_v5  XMLIO_SERVER svn trunk revision 297
+#-H- IPSLCM5CHT_v5  XMLF90 svn trunk revision 420
+#-H- IPSLCM5CHT_v5  XMLIO_SERVER svn trunk revision 420
 #-H- IPSLCM5CHT_v5  IOIPSL/src svn tags/v2_2_1
 #-H- IPSLCM5CHT_v5  LMDZ5 trunk revision 1628
@@ -262,6 +262,6 @@
 #-C- IPSLCM5CHT_v5  branches/CMIP5_IPSL/NEMO		3205	7	.		modeles
 #-C- IPSLCM5CHT_v5  branches/CMIP5_IPSL/UTIL		3405	7	.		modeles
-#-C- IPSLCM5CHT_v5  XMLF90				297	12	.		modeles
-#-C- IPSLCM5CHT_v5  XMLIO_SERVER/trunk			297	12	XMLIO_SERVER	modeles
+#-C- IPSLCM5CHT_v5  XMLF90				420	12	.		modeles
+#-C- IPSLCM5CHT_v5  XMLIO_SERVER/trunk			420	12	XMLIO_SERVER	modeles
 #-C- IPSLCM5CHT_v5  tags/INCA4.1.0			HEAD	9	INCA3		modeles
 
@@ -283,6 +283,6 @@
 #-H- IPSLCM5CHS_v5  with 5 NEMO sub-domains for vargas or titane by default
 #-H- IPSLCM5CHS_v5  NEMO svn branches/CMIP5_IPSL 3205 
-#-H- IPSLCM5CHS_v5  XMLF90 svn trunk revision 297
-#-H- IPSLCM5CHS_v5  XMLIO_SERVER svn trunk revision 297
+#-H- IPSLCM5CHS_v5  XMLF90 svn trunk revision 420
+#-H- IPSLCM5CHS_v5  XMLIO_SERVER svn trunk revision 420
 #-H- IPSLCM5CHS_v5  IOIPSL/src svn tags/v2_2_1
 #-H- IPSLCM5CHS_v5  LMDZ5 trunk revision 1628
@@ -300,6 +300,6 @@
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/NEMO        3205         7  .              modeles
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/UTIL        3405         7  .              modeles
-#-C- IPSLCM5CHS_v5  XMLF90                           297        12  .              modeles
-#-C- IPSLCM5CHS_v5  XMLIO_SERVER/trunk               297        12  XMLIO_SERVER   modeles
+#-C- IPSLCM5CHS_v5  XMLF90                           420        12  .              modeles
+#-C- IPSLCM5CHS_v5  XMLIO_SERVER/trunk               420        12  XMLIO_SERVER   modeles
 #-C- IPSLCM5CHS_v5  trunk                           HEAD        16  REPROBUS       modeles
 
@@ -381,11 +381,11 @@
 #-H- NEMO  IOIPSL/src - svn - tag v2_2_1
 #-H- NEMO  NEMO sources and configurations - svn - branch CMIP5_IPSL
-#-H- NEMO  XMLF90 svn trunk revision 193
-#-H- NEMO  XMLIO_SERVER svn trunk revision 193
+#-H- NEMO  XMLF90 svn trunk revision 420
+#-H- NEMO  XMLIO_SERVER svn trunk revision 420
 #-H- NEMO  libIGCM tag libIGCM_v2.0_rc3
 #-M- NEMO  nemo_st@locean-ipsl.upmc.fr
 #-C- NEMO  IOIPSL/tags/v2_2_1/src                             HEAD  8  IOIPSL/src             modeles
-#-C- NEMO  XMLF90                                              193  12 XMLF90                 modeles
-#-C- NEMO  XMLIO_SERVER/trunk                                  193  12 XMLIO_SERVER           modeles
+#-C- NEMO  XMLF90                                              420  12 XMLF90                 modeles
+#-C- NEMO  XMLIO_SERVER/trunk                                  420  12 XMLIO_SERVER           modeles
 #-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
 #-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles