Index: CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/DRIVER/lmdz.driver	(revision 1998)
+++ CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/DRIVER/lmdz.driver	(revision 2015)
@@ -392,37 +392,47 @@
 
 
-    # config.def : If running with Reprobus, desactivate ok_ade, ok_aie and read_climoz
-    if [ X${config_ListOfComponents_CHM} = Xreprobus ]  ; then
+    # config.def : Activate direct radiative effect if ok_ade=y
+    if [ ! X${lmdz_UserChoices_ok_ade} = X ]; then 
+	LMDZ_sed config.def ok_ade ${lmdz_UserChoices_ok_ade}
+    else
 	LMDZ_sed config.def ok_ade n
+    fi 
+
+    # config.def : Activate indirect radiative effect if ok_aie=y
+    if [ ! X${lmdz_UserChoices_ok_aie} = X ]; then 
+	LMDZ_sed config.def ok_aie ${lmdz_UserChoices_ok_aie}
+    else
 	LMDZ_sed config.def ok_aie n
+    fi 
+
+    # config.def : Activate online aerosol coupled model if aerosol_couple=y
+    if [ ! X${lmdz_UserChoices_aerosol_couple} = X ]; then 
+	LMDZ_sed config.def aerosol_couple ${lmdz_UserChoices_aerosol_couple}
+    else
 	LMDZ_sed config.def aerosol_couple n
-	LMDZ_sed config.def read_climoz 0
-    elif [ X${config_ListOfComponents_CHM} = Xinca ]; then 
-	case ${CHEM} in 
-	    AER)
-		LMDZ_sed config.def ok_ade y
-		LMDZ_sed config.def ok_aie n
-		LMDZ_sed config.def aerosol_couple y
-		LMDZ_sed config.def read_climoz 0
-		;;
-	    NMHC_AER)
-		LMDZ_sed config.def ok_ade y
-		LMDZ_sed config.def ok_aie n
-		LMDZ_sed config.def aerosol_couple y
-		LMDZ_sed config.def read_climoz 0
-		;;
-	    GES)
-		LMDZ_sed config.def ok_ade n
-		LMDZ_sed config.def ok_aie n
-		LMDZ_sed config.def aerosol_couple n
-		LMDZ_sed config.def read_climoz 0
-	esac
-
-    else
-	LMDZ_sed config.def ok_ade y
-	LMDZ_sed config.def ok_aie y
-	LMDZ_sed config.def aerosol_couple n
-	LMDZ_sed config.def read_climoz 2
-    fi
+    fi 
+
+    # config.def : Activate reading of ozone in climatology if read_climoz=2
+    if [ ! X${lmdz_UserChoices_read_climoz} = X ]; then 
+	LMDZ_sed config.def read_climoz ${lmdz_UserChoices_read_climoz}
+    else
+	LMDZ_sed config.def read_climoz 0	
+    fi 
+
+    # config.def : Choose aerosol use in radiative effect 
+    #  type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only 
+    # =5 => dust only =6 => all aerosol    
+    if [ ! X${lmdz_UserChoices_flag_aerosol} = X ]; then 
+	LMDZ_sed config.def flag_aerosol ${lmdz_UserChoices_flag_aerosol}
+    else
+	LMDZ_sed config.def flag_aerosol 0
+    fi 
+
+    # config.def : Activate calcul of Cloud droplet number concentration if ok_cdnc=y
+    if [ ! X${lmdz_UserChoices_ok_cdnc} = X ]; then 
+	LMDZ_sed config.def ok_cdnc ${lmdz_UserChoices_ok_cdnc}
+    else
+	LMDZ_sed config.def ok_cdnc n	
+    fi 
 
     # guide.def : Activate nudging if ok_guide=y set in lmdz.card
Index: CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_L19
===================================================================
--- CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_L19	(revision 1998)
+++ CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_L19	(revision 2015)
@@ -46,5 +46,7 @@
 aerosol_couple=_AUTO_
 ###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
-flag_aerosol=1
+flag_aerosol=_AUTO_
+### ok_cdnc=y/n   Cloud droplet number concentration
+ok_cdnc=_AUTO_
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_actuel	(revision 1998)
+++ CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_actuel	(revision 2015)
@@ -46,5 +46,7 @@
 aerosol_couple=_AUTO_
 ###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
-flag_aerosol=6 
+flag_aerosol=_AUTO_ 
+### ok_cdnc=y/n   Cloud droplet number concentration
+ok_cdnc=_AUTO_
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_annuel	(revision 1998)
+++ CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_annuel	(revision 2015)
@@ -46,5 +46,7 @@
 aerosol_couple=_AUTO_
 ###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
-flag_aerosol=6 
+flag_aerosol=_AUTO_ 
+### ok_cdnc=y/n   Cloud droplet number concentration
+ok_cdnc=_AUTO_
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7
Index: CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_preind	(revision 1998)
+++ CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/config.def_preind	(revision 2015)
@@ -46,5 +46,7 @@
 aerosol_couple=_AUTO_
 ###  If aerosol offline : type of coupled aerosol =1 (default) =2 => bc  only =3 => pom only =4 => seasalt only =5 => dust only =6 => all aerosol
-flag_aerosol=6 
+flag_aerosol=_AUTO_
+### ok_cdnc=y/n   Cloud droplet number concentration
+ok_cdnc=_AUTO_
 ### bl95_b0 =    Parameter in CDNC-maer link (Boucher&Lohmann 1995)
 bl95_b0=1.7