Index: modipsl/trunk/util/mod.def
===================================================================
--- modipsl/trunk/util/mod.def	(revision 2013)
+++ modipsl/trunk/util/mod.def	(revision 2021)
@@ -73,5 +73,5 @@
 #-C- IPSLCM5_v5  LMDZ5/trunk                   1729        11  LMDZ           modeles
 #-C- IPSLCM5_v5  CONFIG/UNIFORM/v5/IPSLCM5_v5  HEAD         8  IPSLCM5_v5     config
-#-C- IPSLCM5_v5  tags/libIGCM_v2.0_rc3       HEAD        10  libIGCM        .
+#-C- IPSLCM5_v5  tags/libIGCM_v2.0_rc3         HEAD        10  libIGCM        .
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/NEMO      3205         7  .              modeles
 #-C- IPSLCM5_v5  branches/CMIP5_IPSL/UTIL      3405         7  .              modeles
@@ -184,5 +184,5 @@
 ##-C- LMDZOR_v5 LMDZ4/branches/LMDZ4_AR5              HEAD               11 LMDZ       modeles
 #-C- LMDZOR_v5  CONFIG/UNIFORM/v5/LMDZOR_v5           HEAD               8  LMDZOR_v5  config
-#-C- LMDZOR_v5  tags/libIGCM_v2.0_rc3               HEAD               10 libIGCM    .
+#-C- LMDZOR_v5  tags/libIGCM_v2.0_rc3                 HEAD               10 libIGCM    .
 
 #-H- LMDZOR_v4  LMDZ and ORCHIDEE (closest version to IPSLCM5A)
@@ -194,5 +194,5 @@
 ##-C- LMDZOR_v4 LMDZ4/branches/LMDZ4_AR5          HEAD               11 LMDZ       modeles
 #-C- LMDZOR_v4  CONFIG/LMDZOR/branches/LMDZOR_v4  HEAD               8  LMDZOR_v4  config
-#-C- LMDZOR_v4  tags/libIGCM_v2.0_rc3           HEAD               10 libIGCM    .
+#-C- LMDZOR_v4  tags/libIGCM_v2.0_rc3             HEAD               10 libIGCM    .
 
 #---- Configuraion with only LMDZ
@@ -221,5 +221,5 @@
 #-C- LMDZORINCA  LMDZ4/branches/LMDZ4_AR5/     		1730   			11	LMDZ		modeles
 #-C- LMDZORINCA  trunk/INCA3				255			9	INCA3		modeles
-#-C- LMDZORINCA  tags/libIGCM_v2.0_rc3		HEAD			10	libIGCM		.
+#-C- LMDZORINCA  tags/libIGCM_v2.0_rc3  		HEAD			10	libIGCM		.
 #-C- LMDZORINCA  CONFIG/LMDZORINCA/tags/LMDZORINCA_v2	HEAD			8	LMDZORINCA	config
 
@@ -275,5 +275,5 @@
 #-C- LMDZREPR_v5  trunk                                HEAD               16 REPROBUS    modeles
 #-C- LMDZREPR_v5  CONFIG/UNIFORM/v5/LMDZREPR_v5        HEAD               8  LMDZREPR_v5 config
-#-C- LMDZREPR_v5  tags/libIGCM_v2.0_rc3              HEAD               10 libIGCM     .
+#-C- LMDZREPR_v5  tags/libIGCM_v2.0_rc3                HEAD               10 libIGCM     .
 
 
@@ -297,5 +297,5 @@
 #-C- IPSLCM5CHS_v5  LMDZ5/trunk                     1729        11  LMDZ           modeles
 #-C- IPSLCM5CHS_v5  CONFIG/UNIFORM/v5/IPSLCM5CHS_v5 HEAD         8  IPSLCM5CHS_v5  config
-#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.0_rc3         HEAD        10  libIGCM        .
+#-C- IPSLCM5CHS_v5  tags/libIGCM_v2.0_rc3           HEAD        10  libIGCM        .
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/NEMO        3205         7  .              modeles
 #-C- IPSLCM5CHS_v5  branches/CMIP5_IPSL/UTIL        3405         7  .              modeles
@@ -349,5 +349,5 @@
 #-M- ORCHIDEE_SVN_DEV  Josefine.Ghattas@ipsl.jussieu.fr
 #-C- ORCHIDEE_SVN_DEV  IOIPSL/trunk/src                         1932    8 IOIPSL/src      modeles
-#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v2.0_rc3 HEAD  10 libIGCM         .
+#-C- ORCHIDEE_SVN_DEV  tags/libIGCM_v2.0_rc3                    HEAD   10 libIGCM         .
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE                 ?       14 .
 #-C- ORCHIDEE_SVN_DEV  perso/yourlogin/ORCHIDEE_OL              ?       14 .
@@ -367,6 +367,6 @@
 #-H- ORCHIDEE_trunk  libIGCM tag libIGCM_v2.0_rc3
 #-M- ORCHIDEE_trunk  Josefine.Ghattas@ipsl.jussieu.fr
-#-C- ORCHIDEE_trunk  IOIPSL/trunk/src                         1932    8  IOIPSL/src         modeles
-#-C- ORCHIDEE_trunk  tags/libIGCM_v2.0_rc3                  HEAD    10 libIGCM            .
+#-C- ORCHIDEE_trunk  IOIPSL/trunk/src                         2020    8  IOIPSL/src         modeles
+#-C- ORCHIDEE_trunk  tags/libIGCM_v2.0_rc3                    HEAD    10 libIGCM            .
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE                           HEAD    14 ORCHIDEE           modeles
 #-C- ORCHIDEE_trunk  trunk/ORCHIDEE_OL                        HEAD    14 ORCHIDEE_OL        config
@@ -390,5 +390,5 @@
 #-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLF90                HEAD  7  XMLF90/external        modeles
 #-C- NEMO  branches/CMIP5_IPSL/EXTERNAL/XMLIO_SERVER          HEAD  7  XMLIO_SERVER/external  modeles
-#-C- NEMO  tags/libIGCM_v2.0_rc3                            HEAD  10 libIGCM                .
+#-C- NEMO  tags/libIGCM_v2.0_rc3                              HEAD  10 libIGCM                .
 #-C- NEMO  branches/CMIP5_IPSL/AGRIF                          HEAD  7  .                      modeles
 #-C- NEMO  branches/CMIP5_IPSL/NEMO                           HEAD  7  .                      modeles
@@ -409,5 +409,5 @@
 #-H- NEMOGCM  libIGCM tag libIGCM_v2.0_rc3
 #-M- NEMOGCM  Christian.Ethe@ipsl.jussieu.fr
-#-C- NEMOGCM  tags/libIGCM_v2.0_rc3                                                HEAD  10 libIGCM     .
+#-C- NEMOGCM  tags/libIGCM_v2.0_rc3                                                      HEAD  10 libIGCM                 .
 #-C- NEMOGCM  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM                                 HEAD  7  .                       modeles
 #-C- NEMOGCM  branches/2012/dev_v3_4_STABLE_2012/NEMOGCM/CONFIG/ORCA2_LIM/IGCM00         HEAD  7  ORCA2_LIM/IGCM00        config