Index: CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHS_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5CHT/piControl/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5CHT/piControl/COMP/inca.card	(revision 2019)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/EXPERIMENTS/IPSLCM5CHT/piControl/COMP/inca.card	(revision 2024)
@@ -4,4 +4,10 @@
 
 [UserChoices]
+# Set climatological to choose if the simulation will use online 10m wind (=y) or offline (=n)
+climatological=y
+# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
+# 86400 = daily output
+freq_write_chem=86400
+
 
 [InitialStateFiles]
@@ -9,8 +15,5 @@
 	
 [BoundaryFiles]
-List=	    (/ccc/work/cont003/dsm/p24data/ECMWF320x160/AN2000/165_2000${month}.nc      , u10mec.nc)\
-	    (/ccc/work/cont003/dsm/p24data/ECMWF320x160/AN2000/166_2000${month}.nc      , v10mec.nc)\
-	    (/ccc/work/cont003/dsm/p24data/ECMWF${RESOL_ATM_XY}/AN2000/u10m_ecmwf_2000${month}.nc , u10m.nc  )\
-	    (/ccc/work/cont003/dsm/p24data/ECMWF${RESOL_ATM_XY}/AN2000/v10m_ecmwf_2000${month}.nc , v10m.nc  )
+List=	    ( )
 
 ListNonDel= (${R_INIT}/CHM/LMDZORINCA/INCA${RESOL_CHM}/npp.nc		,   npp.nc		)\
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/DRIVER/inca.driver	(revision 2019)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/DRIVER/inca.driver	(revision 2024)
@@ -72,4 +72,18 @@
 	esac
 
+    # inca.def : Activate reading of 10m wind in files if climatological=n in inca.card
+    if [ ! X${inca_UserChoices_climatological} = X ] ; then
+	INCA_sed_complete inca.def climatological  ${inca_UserChoices_climatological}
+    else
+	INCA_sed_complete inca.def climatological  n
+    fi
+
+    # inca.def : choose write frequency for inca_avgr in inca.card
+    if [ ! X${inca_UserChoices_freq_write_chem} = X ] ; then
+	INCA_sed_complete inca.def freq_write_chem  ${inca_UserChoices_freq_write_chem}
+    else
+	INCA_sed_complete inca.def freq_write_chem  86400
+    fi
+
     IGCM_debug_PopStack "CHM_Update"
 }
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/PARAM/inca.def
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/PARAM/inca.def	(revision 2024)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/PARAM/inca.def	(revision 2024)
@@ -0,0 +1,7 @@
+#######################################################################
+# parametres pour INCA
+#######################################################################
+#climatological=y --> use 10m wind from LMDZ, =n --> use 10m wind from output file
+climatological=_AUTO_
+#freq_write_chem --> write frequency for inca_inst and inca_avgr (86400 = 1/day)
+freq_write_chem=_AUTO_
Index: CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/IPSLCM5CHT_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/IPSLCM5_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 2024)
@@ -4,4 +4,10 @@
 
 [UserChoices]
+# Set climatological to choose if the simulation will use online 10m wind (=y) or offline (=n)
+climatological=n
+# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
+# 86400 = daily output
+freq_write_chem=86400
+
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/GES/COMP/inca.card	(revision 2024)
@@ -4,4 +4,10 @@
 
 [UserChoices]
+# Set climatological to choose if the simulation will use online 10m wind (=y) or offline (=n)
+climatological=n
+# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
+# 86400 = daily output
+freq_write_chem=86400
+
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 2024)
@@ -4,4 +4,10 @@
 
 [UserChoices]
+# Set climatological to choose if the simulation will use online 10m wind (=y) or offline (=n)
+climatological=n
+# Set climatological to choose the write_frequency for inca output (inca_avgr, forcage, inca_inst)
+# 86400 = daily output
+freq_write_chem=86400
+
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/DRIVER/inca.driver
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/DRIVER/inca.driver	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/DRIVER/inca.driver	(revision 2024)
@@ -72,4 +72,18 @@
 	esac
 
+    # inca.def : Activate reading of 10m wind in files if climatological=n in inca.card
+    if [ ! X${inca_UserChoices_climatological} = X ] ; then
+	INCA_sed_complete inca.def climatological  ${inca_UserChoices_climatological}
+    else
+	INCA_sed_complete inca.def climatological  n
+    fi
+
+    # inca.def : choose write frequency for inca_avgr in inca.card
+    if [ ! X${inca_UserChoices_freq_write_chem} = X ] ; then
+	INCA_sed_complete inca.def freq_write_chem  ${inca_UserChoices_freq_write_chem}
+    else
+	INCA_sed_complete inca.def freq_write_chem  86400
+    fi
+
     IGCM_debug_PopStack "CHM_Update"
 }
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/inca.def
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/inca.def	(revision 2024)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/inca.def	(revision 2024)
@@ -0,0 +1,7 @@
+#######################################################################
+# parametres pour INCA
+#######################################################################
+#climatological=y --> use 10m wind from LMDZ, =n --> use 10m wind from output file
+climatological=_AUTO_
+#freq_write_chem --> write frequency for inca_inst and inca_avgr (86400 = 1/day)
+freq_write_chem=_AUTO_
Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZOR_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZREPR_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/run.def
===================================================================
--- CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/run.def	(revision 2019)
+++ CONFIG/UNIFORM/v5/LMDZ_v5/GENERAL/PARAM/run.def	(revision 2024)
@@ -8,4 +8,5 @@
 INCLUDEDEF=reprobus.def
 INCLUDEDEF=guide.def
+INCLUDEDEF=inca.def
 ## Type de calendrier utilise
 ## valeur possible: earth_360d (defaut), earth_365d, earth_366d
Index: CONFIG/UNIFORM/v5/propagate_master_config.ksh
===================================================================
--- CONFIG/UNIFORM/v5/propagate_master_config.ksh	(revision 2019)
+++ CONFIG/UNIFORM/v5/propagate_master_config.ksh	(revision 2024)
@@ -24,5 +24,5 @@
 ConfigList=`ls |grep ${ConfigFamily} |grep -v out |grep -v $MasterConfig`
 
-echo All modifications in configuration $MasterConfig will copied to the other configurations $ConfigList
+echo  All modifications in configuration $MasterConfig will copied to the other configurations $ConfigList
 
 cd $BaseDir/$MasterConfig