Index: CONFIG/UNIFORM/v5/LMDZORINCA_v5/AA_make
===================================================================
--- CONFIG/UNIFORM/v5/LMDZORINCA_v5/AA_make	(revision 2063)
+++ CONFIG/UNIFORM/v5/LMDZORINCA_v5/AA_make	(revision 2067)
@@ -78,5 +78,5 @@
 aer_lmdz9695:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x95x19 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
@@ -84,5 +84,5 @@
 ch4aer_lmdz9695:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95x19 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
@@ -90,5 +90,5 @@
 ch4_lmdz9695:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95x19 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
@@ -96,5 +96,5 @@
 nmhc_lmdz9695:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95x19 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
@@ -102,40 +102,40 @@
 nmhcaer_lmdz9695:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95x19  -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz9695:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95x19 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 aer_lmdz144142:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie AER -parallel mpi -resol 144x142x19 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 144x142x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_144x142x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 144x142x19 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_144x142x19_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 nmhc_lmdz969539:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95x39 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 aer_lmdz969539:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95x39 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 nmhcaer_lmdz969539:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie NMHC_AER -parallel mpi  -resol 96x95x39 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz969539:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie GES -parallel mpi  -resol 96x95x39 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 96x95x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_96x95x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 aer_lmdz14414239:
 	(cd ../../modeles/INCA; ./makeinca_fcm -chimie AER -parallel mpi -resol 144x142x39 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
-#	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 144x142x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_144x142x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
+	(cd ../../modeles/LMDZ; ./makelmdz_fcm -chimie INCA -d 144x142x39 -parallel mpi -arch $(FCM_ARCH) ce0l ; cp bin/ce0l_144x142x39_phylmd_para_inca.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/LMDZ; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 144x142x39 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_144x142x39_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 