Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 2083)
@@ -94,5 +94,4 @@
 
     V1D_ENABLE=".FALSE."
-    V5D_ENABLE=".FALSE."
     V1M_ENABLE=".FALSE."
     V1Y_ENABLE=".FALSE."
@@ -101,7 +100,4 @@
         case ${frequency} in
             1D|1d) V1D_ENABLE=".TRUE." ;;
-        esac
-        case ${frequency} in
-            5D|5d) V5D_ENABLE=".TRUE." ;;
         esac
         case ${frequency} in
@@ -204,12 +200,11 @@
     # update iodef.xml
 
-    echo 'Informations into iodef.xml : V1D_ENABLE V5D_ENABLE V1M_ENABLE V1Y_ENABLE OUTPUT_LEVEL'
-    echo ${V1D_ENABLE} ${V5D_ENABLE} ${V1M_ENABLE} ${V1Y_ENABLE} ${OUTPUT_LEVEL}
-
-    sed -e "s/<1D_ENABLE>/${V1D_ENABLE}/" \
-        -e "s/<5D_ENABLE>/${V5D_ENABLE}/" \
-        -e "s/<1M_ENABLE>/${V1M_ENABLE}/" \
-        -e "s/<1Y_ENABLE>/${V1Y_ENABLE}/" \
-        -e "s/<OUTPUT_LEVEL>/${OUTPUT_LEVEL}/" \
+    echo 'Informations into iodef.xml : V1D_ENABLE V1M_ENABLE V1Y_ENABLE OUTPUT_LEVEL'
+    echo ${V1D_ENABLE} ${V1M_ENABLE} ${V1Y_ENABLE} ${OUTPUT_LEVEL}
+
+    sed -e "s/_1D_ENABLE_/${V1D_ENABLE}/" \
+        -e "s/_1M_ENABLE_/${V1M_ENABLE}/" \
+        -e "s/_1Y_ENABLE_/${V1Y_ENABLE}/" \
+        -e "s/_OUTPUT_LEVEL_/${OUTPUT_LEVEL}/" \
         iodef.xml > iodef.xml.tmp
 
@@ -244,5 +239,5 @@
 	    sed "s/\ ${config_UserChoices_JobName}_[0-9]*[a-z]_\([0-9]*_[0-9]*\)_\ */\1/g" )
 	MainPrefix=${config_UserChoices_JobName}_1d_${DATE_OPA}
-	SecondPrefix=${config_UserChoices_JobName}_5d_${DATE_OPA}
+	SecondPrefix=${config_UserChoices_JobName}_1m_${DATE_OPA}
     fi
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/iodef.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/iodef.xml	(revision 2082)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/iodef.xml	(revision 2083)
@@ -23,33 +23,9 @@
     <file_definition type="multiple_file" sync_freq="1d" min_digits="4">
     
-      <file_group id="1h" output_freq="1h"  output_level="10" enabled=".TRUE."/> <!-- 1h files -->
-      <file_group id="2h" output_freq="2h"  output_level="10" enabled=".TRUE."/> <!-- 2h files -->
-      <file_group id="3h" output_freq="3h"  output_level="10" enabled=".TRUE."/> <!-- 3h files -->     
-      <file_group id="4h" output_freq="4h"  output_level="10" enabled=".TRUE."/> <!-- 4h files -->
-      <file_group id="6h" output_freq="6h"  output_level="10" enabled=".TRUE."/> <!-- 6h files -->
+      <file_group id="1h" output_freq="1h"  output_level="10" enabled=".FALSE."/> <!-- 1h files -->
      
-      <file_group id="1d" output_freq="1d"  output_level="10" enabled=".TRUE."> <!-- 1d files -->
+      <file_group id="1d" output_freq="1d"  output_level="10" enabled="_1D_ENABLE_"> <!-- 1d files -->
 
 	<file id="1d_grid_T" name="auto" description="ocean T grid variables" >
-	  <field field_ref="sst"          name="sosstsst"  />
-	  <field field_ref="sss"          name="sosaline"  />
-	  <field field_ref="ssh"          name="sossheig"  />
-	</file>
-
-	<file id="1d_grid_U" name="auto" description="ocean U grid variables" >
-	  <field field_ref="suoce"         name="vozocrtx"  />
-	</file>
-	
-	<file id="1d_grid_V" name="auto" description="ocean V grid variables" >
-	  <field field_ref="svoce"         name="vomecrty"  />
-	</file>
-	
-      </file_group>
-      <file_group id="3d" output_freq="3d"  output_level="10" enabled=".TRUE."/> <!-- 3d files -->    
-      <file_group id="5d" output_freq="5d"  output_level="10" enabled=".TRUE.">  <!-- 5d files -->   
-
-	<file id="5d_grid_T" name="auto" description="ocean T grid variables" >
-	  <field field_ref="toce"         name="votemper"  />
-	  <field field_ref="soce"         name="vosaline"  />
 	  <field field_ref="sst"          name="sosstsst"  />
 	  <field field_ref="sss"          name="sosaline"  />
@@ -67,6 +43,6 @@
 	  <field field_ref="icealb_cea"   name="soicealb"  />   
 	</file>
-	
-	<file id="5d_grid_U" name="auto" description="ocean U grid variables" >
+
+	<file id="1d_grid_U" name="auto" description="ocean U grid variables" >
 	  <field field_ref="uoce"         name="vozocrtx"  />
 	  <field field_ref="uoce_eiv"     name="vozoeivu"  />
@@ -74,5 +50,5 @@
 	</file>
 	
-	<file id="5d_grid_V" name="auto" description="ocean V grid variables" >
+	<file id="1d_grid_V" name="auto" description="ocean V grid variables" >
 	  <field field_ref="voce"         name="vomecrty"  />
 	  <field field_ref="voce_eiv"     name="vomeeivv"  />
@@ -80,30 +56,38 @@
 	</file>
 	
-	<file id="5d_grid_W" name="auto" description="ocean W grid variables" >
-	  <field field_ref="woce"         name="vovecrtz" />
-	  <field field_ref="avt"          name="votkeavt" />
-	  <field field_ref="avs"          name="voddmavs" />
-	  <field field_ref="aht2d_eiv"    name="soleaeiw" />
-	</file>
-	
-	<file id="5d_icemod" name="auto" description="ice variables" >
-	  <field field_ref="ice_pres"                     />
-	  <field field_ref="snowthic_cea" name="isnowthi" />
-	  <field field_ref="icethic_cea"  name="iicethic" />
-	  <field field_ref="iceprod_cea"  name="iiceprod" />
-	  <field field_ref="ist_ipa"      name="iicetemp" />
-	  <field field_ref="ioceflxb"     name="ioceflxb" />
-	  <field field_ref="uice_ipa"     name="iicevelu" />
-	  <field field_ref="vice_ipa"     name="iicevelv" />
-	  <field field_ref="utau_ice"     name="iicestru" />
-	  <field field_ref="vtau_ice"     name="iicestrv" />
-	  <field field_ref="qsr_io_cea"   name="iicesflx" />
-	  <field field_ref="qns_io_cea"   name="iicenflx" />
-	  <field field_ref="snowpre"      name="isnowpre" />
-	</file>
-	
       </file_group>
 
-      <file_group id="1m" output_freq="1mo" output_level="10" enabled=".TRUE."> <!-- real monthly files -->
+      <file_group id="1m" output_freq="1mo" output_level="10" enabled="_1M_ENABLE_"> <!-- real monthly files -->
+
+	<file id="1m_grid_T" name="auto" description="ocean T grid variables" >
+	  <field field_ref="sst"          name="sosstsst"  />
+	  <field field_ref="sss"          name="sosaline"  />
+	  <field field_ref="ssh"          name="sossheig"  />
+	  <field field_ref="toce"         name="votemper"  />
+	  <field field_ref="soce"         name="vosaline"  />
+	  <field field_ref="empmr"        name="sowaflup"  />
+	  <field field_ref="qsr"          name="soshfldo"  />
+          <field field_ref="saltflx"      name="sosfldow"  />
+	  <field field_ref="qt"           name="sohefldo"  />
+	  <field field_ref="mldr10_1"     name="somxl010"  />
+	  <field field_ref="mldkz5"       name="somixhgt"  />
+	  <field field_ref="ice_cover"    name="soicecov"  />
+	  <field field_ref="wspd"         name="sowindsp"  />
+	  <field field_ref="erp"          name="sowafldp"  />
+	  <field field_ref="ist_ipa"      name="soicetem"  />
+	  <field field_ref="icealb_cea"   name="soicealb"  />   
+	</file>
+
+	<file id="1m_grid_U" name="auto" description="ocean U grid variables" >
+	  <field field_ref="uoce"         name="vozocrtx"  />
+	  <field field_ref="uoce_eiv"     name="vozoeivu"  />
+	  <field field_ref="utau"         name="sozotaux"  />
+	</file>
+	
+	<file id="1m_grid_V" name="auto" description="ocean V grid variables" >
+	  <field field_ref="voce"         name="vomecrty"  />
+	  <field field_ref="voce_eiv"     name="vomeeivv"  />
+	  <field field_ref="vtau"         name="sometauy"  />
+	</file>
 
 	<file id="1m_ptrc_T" name="auto" description="pisces sms variables" >
@@ -125,10 +109,6 @@
 
       </file_group>
-      <file_group id="2m" output_freq="2mo" output_level="10" enabled=".TRUE."/> <!-- real 2m files -->
-      <file_group id="3m" output_freq="3mo" output_level="10" enabled=".TRUE."/> <!-- real 3m files -->
-      <file_group id="4m" output_freq="4mo" output_level="10" enabled=".TRUE."/> <!-- real 4m files -->
-      <file_group id="6m" output_freq="6mo" output_level="10" enabled=".TRUE."/> <!-- real 6m files -->
-
-      <file_group id="1y"  output_freq="1y" output_level="10" enabled=".TRUE."> <!-- real yearly files -->
+
+      <file_group id="1y"  output_freq="1y" output_level="10" enabled="_1Y_ENABLE_"> <!-- real yearly files -->
 
 	<file id="1y_ptrc_T" name="auto" description="pisces sms variables" >
@@ -211,7 +191,6 @@
 
       </file_group>
-      <file_group id="2y"  output_freq="2y" output_level="10" enabled=".TRUE."/> <!-- real 2y files -->
-      <file_group id="5y"  output_freq="5y" output_level="10" enabled=".TRUE."/> <!-- real 5y files -->
-      <file_group id="10y" output_freq="10y" output_level="10" enabled=".TRUE."/> <!-- real 10y files -->
+
+      <file_group id="10y" output_freq="10y" output_level="10" enabled=".FALSE."/> <!-- real 10y files -->
 
    </file_definition>
@@ -256,7 +235,7 @@
 	  <variable id="buffer_size"               type="integer">50000000</variable>
 	  <variable id="buffer_server_factor_size" type="integer">2</variable>
-	  <variable id="info_level"                type="integer">0</variable>
+	  <variable id="info_level"                type="integer">1</variable>
 	  <variable id="using_server"              type="boolean">false</variable>
-	  <variable id="using_oasis"               type="boolean">false</variable>
+	  <variable id="using_oasis"               type="boolean">true</variable>
 	  <variable id="oasis_codes_id"            type="string" >oceanx</variable>
 	