Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2087)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 2093)
@@ -24,6 +24,6 @@
 
 [OutputFiles]
-List=   (ORCA2_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
-        (ORCA2_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
+List=   (${config_UserChoices_JobName}_1m_icemod.nc, ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc, Post_1M_icemod), \
+        (${config_UserChoices_JobName}_1d_icemod.nc, ${R_OUT_ICE_O_D}/${PREFIX}_1D_icemod.nc, Post_1D_icemod)
 
 [Post_1M_icemod]
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2087)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 2093)
@@ -52,17 +52,17 @@
 [OutputFiles]
 List=   (mesh_mask.nc      , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE),\
-        (ORCA2_1y_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc, Post_1Y_scalar),\
-        (ORCA2_1y_grid_T.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc, Post_1Y_grid_T),\
-        (ORCA2_1y_grid_U.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc, Post_1Y_grid_U),\
-        (ORCA2_1y_grid_V.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc, Post_1Y_grid_V),\
-        (ORCA2_1y_grid_W.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc, Post_1Y_grid_W),\
-        (ORCA2_1m_scalar.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc, Post_1M_scalar),\
-        (ORCA2_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
-        (ORCA2_1m_grid_U.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, Post_1M_grid_U),\
-        (ORCA2_1m_grid_V.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, Post_1M_grid_V),\
-        (ORCA2_1m_grid_W.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, Post_1M_grid_W),\
-        (ORCA2_1d_grid_T.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc, Post_1D_grid_T),\
-        (ORCA2_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
-        (ORCA2_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
+        (${config_UserChoices_JobName}_1y_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc, Post_1Y_scalar),\
+        (${config_UserChoices_JobName}_1y_grid_T.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc, Post_1Y_grid_T),\
+        (${config_UserChoices_JobName}_1y_grid_U.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc, Post_1Y_grid_U),\
+        (${config_UserChoices_JobName}_1y_grid_V.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc, Post_1Y_grid_V),\
+        (${config_UserChoices_JobName}_1y_grid_W.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc, Post_1Y_grid_W),\
+        (${config_UserChoices_JobName}_1m_scalar.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc, Post_1M_scalar),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_grid_U.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, Post_1M_grid_U),\
+        (${config_UserChoices_JobName}_1m_grid_V.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, Post_1M_grid_V),\
+        (${config_UserChoices_JobName}_1m_grid_W.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, Post_1M_grid_W),\
+        (${config_UserChoices_JobName}_1d_grid_T.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc, Post_1D_grid_T),\
+        (${config_UserChoices_JobName}_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
+        (${config_UserChoices_JobName}_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
         (${PREFIX_NWRITE}_${DATE_OPA}_diaptr.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_diaptr.nc, Post_1M_diaptr),\
         (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc, NONE),\
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2087)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 2093)
@@ -40,7 +40,7 @@
 
 [OutputFiles]
-List=   (ORCA2_1m_ptrc_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc, Post_1M_ptrc_T), \
-        (ORCA2_1m_diad_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, Post_1M_diad_T), \
-        (ORCA2_1m_dbio_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_dbio_T.nc, Post_1M_dbio_T)
+List=   (${config_UserChoices_JobName}_1m_ptrc_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc, Post_1M_ptrc_T), \
+        (${config_UserChoices_JobName}_1m_diad_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_diad_T.nc, Post_1M_diad_T), \
+        (${config_UserChoices_JobName}_1m_dbio_T.nc, ${R_OUT_MBG_O_M}/${PREFIX}_1M_dbio_T.nc, Post_1M_dbio_T)
 
 [Post_1M_ptrc_T]